/* CSS Document */
.SUBHEAD{ background-image : url("/images/product_top.png"); }

.BOARD-WRAPPER{
	margin : 70px auto
}

#BOARD-AREA > table:not(.dsboard-images-table){
	font : normal 16px/normal 'Noto Sans KR', sans-serif
}
#BOARD-AREA > table:not(.dsboard-images-table) > thead{ display : none }
#BOARD-AREA > table:not(.dsboard-images-table) > tbody{
	display : block;
	border-top : solid 1px #CCC
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr{
	display : block;
	border-bottom : solid 1px #E9E9E9;
	overflow : hidden
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td{
	display : block;
	border-bottom : 0;
	overflow : hidden
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(1){
	float : left;
	width : 119px;
	height : 80px;
	line-height : 80px;
	border-right : solid 1px #E9E9E9;
	text-align : center;
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(2){
	width : 940px;
	height : 50px;
	padding : 0 20px;
	font-size : 18px;
	line-height : 75px;
	text-align : left
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(3){
	display : none
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(4){
	width : 940px;
	height : 30px;
	padding : 0 20px;
	font-size : 14px;
	line-height : 30px;
	color : #666;
	text-align : left
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(5){
	display : none
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr:hover{
	background-color : #F9F9F9
}
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr.NORECORD{ width : 100% }
#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr.NORECORD > td{
	width : 1024px;
	padding : 0;
}

#BOARD-AREA > .dsboard-default-view{
	padding : 0;
	border : 0;
	border-top : solid 2px #9BA4AD;
	border-bottom : solid 1px #DDD;
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-subject{
	padding : 24px 40px 10px 40px;
	margin : 0;
	font : normal 20px/normal 'Noto Sans KR', sans-serif
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-writername{
	display : none
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-savedate{
	float : none;
	padding : 0 40px 24px 40px;
	border-bottom : solid 1px #DDD;
	font : normal 14px/normal 'Noto Sans KR', sans-serif;
	color : #666
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-savedate:after{
	display : none
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-viewcount{
	display : none
}
#BOARD-AREA > .dsboard-default-view > .dsboard-default-content{
	padding : 40px;
}

#dsboard-default-paging{ padding:12px 0; font-size:0; text-align:center; -ms-user-select:none; -webkit-user-select:none }
#dsboard-default-paging > a{ display:inline-block; min-width:20px; height:20px; padding:3px 2px 1px 2px; margin:2px; border:solid 1px #CCC; color:#999; text-align:center; vertical-align:middle; font:500 16px/normal NanumBarunGothic; cursor:pointer }
#dsboard-default-paging > a:hover{ border-color:#06C; color:#06C }
#dsboard-default-paging > a.ON{ background:#06C; border-color:#06C; color:#FFF; cursor:default }
#dsboard-default-paging > a.GOTO{ font-size:0; background:url(/images/iconset_pagenavigator.png) no-repeat }
#dsboard-default-paging > a.GOTO.F{ background-position:0 0 }
#dsboard-default-paging > a.GOTO.P{ background-position:-24px 0 }
#dsboard-default-paging > a.GOTO.N{ background-position:-48px 0 }
#dsboard-default-paging > a.GOTO.L{ background-position:-72px 0 }
#dsboard-default-paging > a.GOTO.F:hover{ background-position:-96px 0 }
#dsboard-default-paging > a.GOTO.P:hover{ background-position:-120px 0 }
#dsboard-default-paging > a.GOTO.N:hover{ background-position:-144px 0 }
#dsboard-default-paging > a.GOTO.L:hover{ background-position:-168px 0 }

@media ( max-width : 571px ){	
	.SUBHEAD {
		height: 8rem;
		padding: 0;
		margin: 0;
		background-position: center;
		background-size: cover;
		background-repeta: no-repeat;
	}
	.PATH-NAVIGATOR {
		height: 40px;
		padding: 0;
		border-bottom: solid 1px #DDD;
		text-align: left;
		font-size: 0;
		position: absolute;
		bottom:-40px;
		left:0;
		margin-left:0;
	}
	.PATH-NAVIGATOR > div  {
		position: relative;
		display: inline-block;
		height: 40px;
		vertical-align: top;
		
		
	}
	.PATH-NAVIGATOR > div > a,
	.PATH-NAVIGATOR > div:first-child > a {
    	min-width: 25%;
		height: 40px;
		font: normal 14px/40px 'Noto Sans KR', sans-serif;
	}
	.PATH-NAVIGATOR > div:first-child > a > img {height:20px; padding:10px ;}
	
	.BOARD-WRAPPER {
		width:95%;
	}
	
	#BOARD-AREA > table {
		width:100%;
		font: normal 0.8rem/normal 'Noto Sans KR', sans-serif;
	}
	#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(1) {
		float: left;
		width: 20%;
		height:4rem;
		line-height:4rem;
	}
	#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(2) {
		width: 65%;
		height: 2.5rem;
		font-size: 1rem;
		line-height: 3.5rem;
	}
	#BOARD-AREA > table:not(.dsboard-images-table) > tbody > tr > td:nth-child(4) {
		width: 65%;
		height: 1.5rem;
		font-size: 0.7rem;
		line-height:1rem;
	}

}

